﻿IF EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'TENCTL' AND COLUMN_NAME = 'IUSE' AND COLUMN_DEFAULT IS NULL)
	AND NOT EXISTS (SELECT 1 FROM sys.default_constraints WHERE NAME = 'DF_TENCTL_IUSE')
BEGIN 
    PRINT 'Creating default constraint DF_TENCTL_IUSE on table TENCTL' 
    ALTER TABLE [dbo].[TENCTL]
    ADD CONSTRAINT [DF_TENCTL_IUSE] DEFAULT ((0)) FOR [IUSE]
END 
GO

